
body {
  background-color: #d4c8c8;
  line-height: 1.4em;
  padding: 0;
  margin: 0;
}

#left {
  background-color: #000000;
  line-height: 1em;
  text-align: center;
  
}
#left * {
  color: #eee;
    font-family: 'Montserrat', sans-serif;
}
#left h3 , #left h4 {
  color: #fff;
    margin-top: 5px;
}
#left .btn {
  color: #fff;
}

#sideOption{
  margin-left:25%;
}

#page {
  /* width: 794px; */
  /* height: 29.7cm; */
  width: 21cm;
  background-color: white;
  margin: 1% auto 1% auto;
  padding: 0.2cm 1.3cm 1cm 1.3cm;
  box-shadow: 0px 0px 20px 0px #000;
  line-height: 1.4em;
  text-align: center;
 
}

#image_box {
  float: left;
  margin-top: 25px;
  margin-left: 5px;
  margin-right: 15px;
}

#displayImage{
  position: absolute;
  margin-top: -905px;
  margin-left: 30px;
}

#displayImage2{
  margin-left: 380px; 
  margin-top: -23px;
  float:right;
}

input[type="file"] { 
  z-index: -1;
  position: absolute;
  opacity: 0;
  }

  input:focus + label {
  outline: 2px solid;
  width: 100px;
  background-color: #960606;
  height: 20px;
  color: red;

  }
  .test {
  animation: UpDown 1s linear infinite;
  position: absolute;
  left: 0;
  bottom: 0;
  font-size: 4em;
    cursor: pointer;
    color: #fa980f;

  }
  .test img{
  width: 30px;
  margin-top: -200px;
  margin-left: 55px;
  }

  @keyframes UpDown {
  0% {
    bottom: 0;
  }
  50% {
    bottom: .5em;
  }
  100% {
    bottom: 0;
  }
  }
  @media print {
    #page {
      -webkit-print-color-adjust: exact;
        background-image: url('/shadi1.jpg') !important;
    
        
    }
}

  #shayari1, #shayari2 {
    color: rgb(212, 255, 0) !important; 
   
  }
 
  #dulhaName{
    color: rgb(212, 255, 0) !important; 
  }
  #dulhFatherName{
    color:white !important; 
  }
  #dulhaMataName{
    color: white !important; 
  }
  #weds{
    color: rgb(0, 136, 255) !important; 
  }
  #dulhanName{
    color: rgb(212, 255, 0) !important; 
  }
  #dulhanFatherName{
    color: white !important; 
  }

  #dulhanMataName{
    color: white !important; 
  }
  #tilak{
    color: white !important; 
  }

  #haldi{
    color: white !important; 
  }
  #vivah{
    color: white !important; 
  }
  #vidai{
    color: white !important; 
  }
  #mob{
    color: rgb(252, 104, 6) !important; 
  }

  #owner{
    color: rgb(10, 255, 51) !important; 
  }
  #place{
    color: rgb(227, 231, 0) !important; 
  }
  #functionName{
    color: rgb(255, 0, 234) !important; 
  }
  #address{
    color: white !important; 
  }
  #goog-te-banner-frame {
    display: none !important;
 }

 #popupContainer {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 9999;
}

#popupContent {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
  padding: 20px;
}

#popupContainer.show {
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 1;
}

#closeButton {

  position: absolute;
  top: 10%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
  color: red;
}